.store-item-container {
    display: flex;
    flex-direction: column;
}

.store-info-container {
    display: flex;
    flex-direction: row;
}

.store-image-container {
    width: 100px;
    height: 100px;
}

.store-image-container img {
    max-width: 100%;
    max-height: 100%;
}

.cart-container {
    display: flex;
    flex-direction: column;
}

.cart-element-container {
    display: flex;
    flex-direction: row;
}

.product-image-container {
    width: 69px;
    height: 69px;
}

.product-image-container img {
    max-width: 100%;
    max-height: 100%;
}

.product-info-container {
    display: flex;
    flex-direction: column;
}

.product-name{

}

.product-price-container{

}